/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */

/* Colours 
# Dark Grey (text):#333333
# Mid Blue (side buttons): #114c79
# Dark Blue () #0e334b
# Rust () #ac3b07
# Dark Grey (footer) #57595b
# */





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/




/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/

body {
    background: linear-gradient(to bottom, #8CC538 2%, #ffffff 60%) repeat;
    margin-top: 0.25em;
}

body > .container {
    padding: 0 15px 0;
}

.container {
    /* border: #EFEFEF solid 1px; */
}


h1      { font-size: 2em;       /* 2*16 = 32 */         }
h2      { font-size: 1.5em;     /* 1.5*16 = 24 */       }
h3      { font-size: 1.17em;    /* 1.17*16 = 18.72 */   }
h3      { font-size: 1.1em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }
h5      { font-size: 0.83em;    /* 0.83*16 = 13.28 */   }
h6      { font-size: 0.75em;    /* 0.75*16 = 12 */      }

h1, h2, h3, h4 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-weight: 500;
}




/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.top-container {
    /* 	padding-bottom: 2em; */
    background: #FFF;
    border-bottom: #8CC538 solid 2px;
}

.logo-box {
    background: #FFF;
}
h1.logo span {
    display: none;
}

.banner {
    padding: 0;
}


/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/





/*------------------------------------*\
    $CONTENT
\*------------------------------------*/

/* Homepage Content 
------------------- */

.content-container {
    background: #FFF;
}

.content {
    padding-top: 2em;
    padding-bottom: 6em; 
}


/* Page Content
--------------- */
.content h1 {
    margin-top: 0;
}





/*------------------------------------*\
    $SIDEBAR
\*------------------------------------*/

/* Hompage Sidebar
------------------ */
.side {
    padding-top: 2em;
    margin-bottom: 2em;
}

.side ul {
    border: #EFEFEF solid 1px;
    list-style: none outside none;
    padding-left: 0;
}

.side ul li {
    margin-bottom: 0.5em;
    padding: 1em;
    border-bottom: #EFEFEF solid 1px;
}

.side ul li.last {
    border-bottom: none;
}


ul#subnav li.navlink:last-child {
    border-bottom:none;
}

.side ul li a {
    font-size: 1.15em;
    text-transform: uppercase;
}

.side ul li a:hover, .side ul li a:focus  {
    text-decoration: none;
}


/* Page Sidebar 
-------------------------- */
/* Side nav */






/*------------------------------------*\
    $CMS CONTENT
\*------------------------------------*/


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

#search form label {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email] {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    /*width: 100%;*/
    margin-bottom: 0.75em;

}
input[type=text]:hover,
input[type=url]:hover,
input[type=tel]:hover,
input[type=number]:hover,
input[type=color]:hover,
input[type=email]:hover {

    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);

}
input[type=submit] {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background: #6AC267;
    color: #FAFAFA;
}

input[type=submit]:hover {
    background: #8AC43D;
    color: #666666;
}

.content img {
    border: 1px solid #efefef;
    height: auto;
    max-width: 100%;
    padding: 5px;
}

.content p.imageleft img {
   margin-right: 10px; 
}
.content p.imageright img {
   margin-left: 10px; 
}




/*------------------------------------*\
    $FOOTER
\*------------------------------------*/




/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 310px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 310px;
    background-color: #f5f5f5;
}

.container .copyright {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.footer p {
    font-size: 0.9em;
    color: #333;
}

.footer a {
    color: #333;
}

.footer-box {
    padding-top: 20px;
}

.footer-logo {
    width: 130px;
}






/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/


@media (min-width: 768px) {

    body {
        margin-top: 0.5em;
    }

    .container {
        width: 750px;
    }

    /* Header */

    h1.logo {
        width: 170px;
    }

    /* Side */

    .side ul {
        border: none;
    }

    .side ul li {
        border-bottom: 1px solid #efefef;
        margin-bottom: 0.25em;
        padding: 0.5em;
    }

    .side ul a{
        font-size: 1.5em;
    }

    /* Content */

    .content {
        border-top: 10px solid #efefef;
    }

    /* Footer */

    body {
        /* Margin bottom by footer height */
        margin-bottom: 180px;
    }
    .footer {
        /* Set the fixed height of the footer here */
        height: 180px;
    }

    .footer-logo {
        width: 150px;
    }

    .subfooter {

    }


}


@media (min-width: 992px) {

    .container {
        width: 970px;
    }

    /* Header */

    h1.logo {
        width: 200px;
    }

    /* Content */

    .content {
        border-top: none;
    }

}


@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }

    /* Header */

    h1.logo {
        width: 220px;
    }

    /* Footer */

    .footer-logo {
        width: 150px;
    }


}